/*portfolio text section start*/
#portfolio-section .portfolio-text{
    text-align: center;
    font-size: 35px;
    text-transform: capitalize;
    font-weight: 600;
}
/*portfolio text section end*/

/*featured section start*/
#featured-section{
    background: #f9f9f9;
}
#featured-section .featured-work-text{
    font-size: 30px;
    font-weight: 600;
}
#featured-section .owl-img{
    width: 100%;
    height: 450px;
}
.featured-carousel{
    position: relative;
}
.owl-dots{
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    bottom: 20px;
}
#featured-section .featured-first-title{
    color: #5531ff;
    font-size: 14px;
}
#featured-section .featured-second-title{
    font-weight: bold;
    font-size: 30px;
}
#featured-section .featured-points .point-number{
    font-size: 40px;
    font-weight: bold;
    color: #5232e8;
}
#featured-section .featured-points .point-text{
    font-weight: 500;
    font-size: 16px;
}
/*featured section start*/

/*apartments section start*/
#apartments-section .apartments-text{
    font-size: 35px;
    font-weight: 600;
}
#apartments-section .featured-carousel .owl-img2{
    height: 280px;
}
#apartments-section .apartments-box-price{
    font-size: 25px;
    font-weight: 600;
    color: #5531ff;
}
#apartments-section .apartments-box-text{
    color: #4a4848;
    font-size: 14px;
}
/*apartments section end*/

/*video section start*/
#video-section .video-title{
    text-align: center;
    font-size: 22px;
    font-weight: 600;
}
#video-section .video-description{
    text-align: center;
    color: #4a4848;
    font-size: 16px;
    width: 530px;
    margin: 0 auto;
}
#video-section .video-btn-group .video-btn-two{
    border-radius: 4px;
    border: none;
    background: #3360e6;
    padding: 7px 13px;
    font-weight: 500;
    color: #fff;
    font-size: 14px;
}
#video-section .video-btn-group .video-btn-one{
    border-radius: 4px;
    border: 1px solid #f1f1f1;
    background: #fff;
    padding: 7px 13px;
    font-weight: 500;
    font-size: 14px;
}





/* CSS for the video player container */
.video-container {
    position: relative;
    width: 100%;
    height: 300px;
    /*max-width: 92%;*/
    margin: 0 auto;
}
/*.video-container video{
    width: 100%;
    height: 300px;
}*/

/* CSS for the dark overlay */
.video-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7); /* Dark overlay color */
    z-index: 1;
}

/* CSS for the play button */
.play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.8);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
    cursor: pointer;
}

/* CSS for the play icon */
/*.play-icon {*/
/*    width: 40px;*/
/*    height: 40px;*/
/*    border-left: 20px solid #000;*/
/*    border-top: 15px solid transparent;*/
/*    border-bottom: 15px solid transparent;*/
/*}*/

.play-icon {
    width: 40px;
    height: 40px;
    border-left: 40px solid #000;
    border-top: 25px solid transparent;
    border-bottom: 25px solid transparent;
}

/* CSS for the video pop-up */
.video-popup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 999;
}

.video-popup-content {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    max-width: 92%;
}

.video-popup video {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

/* CSS for the pop-up controls */
.popup-controls {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
}

.popup-btn {
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 50%;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 10px;
    cursor: pointer;
}

.popup-btn:hover {
    background-color: rgba(255, 255, 255, 1);
}
#my-video{
    width: 100% !important;
    height: 300px;
}

.popup-btn::before {
    content: "";
}

.popup-btn.play::before {
    content: "\25B6";
}

.popup-btn.close::before {
    content: "\2715";
}

.popup-btn.mute::before {
    content: "\1F507";
}
/*video section end*/



/*reach section start*/
#reach-out-section .container{
    background: #F9F9F9;
}
#reach-out-section .subscribe-btn{
    border-radius: 4px;
    border: none;
    background: #3360e6;
    padding: 6px 13px;
    font-weight: 500;
    color: #fff;
}
#reach-out-section .subscribe-des{
    color: #4a4848;
    font-size: 18px;
}
#reach-out-section .subscribe-field{
    border: 1px solid #f1f1f1;
    padding: 8px 12px;
    width: 300px;
}
#reach-out-section .subscribe-field:focus{
    border: 1px solid #f1f1f1;
    outline: none;

}
#reach-out-section .contact_text a{
    color: #4a4848;
}
#reach-out-section .contact_text{
    color: #4a4848;
    font-size: 18px;
}
#reach-out-section .arundo_text{
    font-weight: 600;
    font-size: 14px;
}
#reach-out-section .reach_out_text{
    font-size: 30px;
    font-weight: 600;
}

/*reach section end*/


























/* Responsive Styles */
@media screen and (max-width: 640px) {
    .video-container,
    .video-popup-content {
        max-width: 100%;
    }
}
